## Class invalid_password_exception

zeep::http::invalid_password_exception — exception thrown by security_context when a username/password combo is not valid

## Synopsis

    // In header: <zeep/http/security.hpp>

    class invalid_password_exception : public zeep::exception {
    public:
      // construct/copy/destruct
      invalid_password_exception();
    };

## Description

### `invalid_password_exception` public construct/copy/destruct

1.     invalid_password_exception();